Subject: Ticket Assigned - call back
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 15:25:32 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  call back rawan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rawan Bot:  Hi Rawan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6279817083 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966555900059            06:57 PM, 21st Mar                   fatma                   Hi Raqan, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:59 PM, 21st Mar                     rawan                    Hi fatma           06:59 PM, 21st Mar                     rawan                    I have an order # 6279817083 since 4th march and I don’t receive it yet           07:00 PM, 21st Mar                     rawan                    I want to know when I will receive my order?           07:02 PM, 21st Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           07:03 PM, 21st Mar                     rawan                    Take your time           07:04 PM, 21st Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on ( 555900059) thrice on 3 different days but didn't receive any response from your end.           07:04 PM, 21st Mar                   fatma                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           07:04 PM, 21st Mar                   fatma                   We sincerely apologise for any inconvenience           07:04 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           07:04 PM, 21st Mar                     rawan                    But I didn’t receive any call or even missed call from strange number           07:06 PM, 21st Mar                     rawan                    How they contacted me?!!           07:06 PM, 21st Mar                     rawan                    I was waiting for their call but no one contact me           07:07 PM, 21st Mar                   fatma                   i'm really sorry to know that you did not receive any call from our courier team           07:08 PM, 21st Mar                   fatma                   but right now i can not do anything           07:08 PM, 21st Mar                   fatma                   because the order has been already returned to the warehouse           07:09 PM, 21st Mar                   fatma                   Again, please accept our sincere apologies for this.           07:09 PM, 21st Mar                     rawan                    If I tried to order them now they will be on regular price not the sale price           07:09 PM, 21st Mar                     rawan                    Am I will be able to take them with the same order prices?           07:10 PM, 21st Mar                   fatma                   i understand that you will not get the same price           07:10 PM, 21st Mar                     rawan                    This is not acceptable and I want to raise complaint on this issue           07:11 PM, 21st Mar                   fatma                   but we the courier team have no order to deliver item on this time           07:11 PM, 21st Mar                   fatma                   We sincerely apologise for any inconvenience           07:12 PM, 21st Mar                   fatma                   مرحبا نوف مساء الخير معك فاطمة,يسرني أن أساعدك.           07:12 PM, 21st Mar                   fatma                   sorry for wrong massage           07:12 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           07:12 PM, 21st Mar                     rawan                    How can I raise complaint?           07:13 PM, 21st Mar                   fatma                   one minute please           07:13 PM, 21st Mar                     rawan                    I order from your website regularly and this issue never happened           07:13 PM, 21st Mar                   fatma                   you can call our team on : 800 6927 to raise a compliant or you can email us on [email-masked]           07:15 PM, 21st Mar                     rawan                    The number is wrong           07:16 PM, 21st Mar                   fatma                   you can try our email           07:18 PM, 21st Mar                     rawan                    I need contact number           07:18 PM, 21st Mar                   fatma                   you can share your contact number with us           07:19 PM, 21st Mar                   fatma                   and we will arrange a call back           07:19 PM, 21st Mar                     rawan                    If you checked my order you will find my contact number           07:20 PM, 21st Mar                     rawan                    My contact number is : 0555900059           07:20 PM, 21st Mar                   fatma                   thank you for sharing your contact number with us           07:21 PM, 21st Mar                   fatma                   and i will forward your number to my team to arrange a call back ASAP.           07:22 PM, 21st Mar                   fatma                   Is there anything else i can help you with?           07:22 PM, 21st Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:24 PM, 21st Mar                     rawan                    No           07:24 PM, 21st Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2281921